/*
Home Page Top Slider title Hover
*/
.caption2-slide1:hover {
    background-color: rgba(255, 0, 0, 0.50);
    border-radius: 5px;
}

.main_menu > li{
    margin-left: 3px;
    margin-right: 3px;
}

/*
    Pagination link CSS Start
*/
.page-item .page-link{
    color: red;
}
.page-item.active .page-link{
    background-color: red;
    border-color:red;
}
.page-link:focus{
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
}

/*
    Pagination link CSS END
*/
